Imagick::setImageRedPrimary
Imagick::setImageResolution
Imagick
PHP Manual

# Imagick::setImageRenderingIntent

(PECL imagick 2.0.0)

Imagick::setImageRenderingIntent — Sets the image rendering intent

### Description

bool Imagick::setImageRenderingIntent ( int `$rendering_intent` )

Sets the image rendering intent.

### Parameters

`rendering_intent`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageRedPrimary
Imagick::setImageResolution
Imagick
PHP Manual